
.navody-kategorie h2, #navod-kategorie h2 {font-size:17px;}
.navody h2, #navod h2 {font-size:24px;font-weight:bold;color:#cd0000;}
.navody img, #navod img {box-shadow:0 0 10px #999;border-radius:5px;display:inline-block;position:relative;border:1px solid #eee;padding:3px;background:#fff;}


#navodInfoMenu {font:16px Arial, Helvetica, sans-serif;}
#navodInfoMenu h2 {font-size:17px;padding:5px 0 10px;text-align:center;}
#navodInfoMenu .navKarta {text-align:center;padding:10px 0;border-top:1px solid #a18586;}
#navodInfoMenu .navKarta h3 {font-size:15px;text-align:center;margin:0;padding-top:5px;}
#navodInfoMenu .navKarta h3 a {color:#a96439;}
#navodInfoMenu .navKarta .navFoto {margin:0 auto;display:block;}
#navodInfoMenu .navKarta .navFoto img {width:140px;border-radius:10px;display:inline-block;position:relative;border:1px solid #ccc;padding:3px;background:#f2f2f2;}